version: 5.6.36
files:
  - url: optisigns-5.6.36-x86_64.AppImage
    sha512: MIa0EN0Rr70pF6htvAutLW2my8bPyh5NiUWpOy6Md7OvXH7bCBaP/o29PNQFUTrXySb2BpleCBux6kkAp3XZYQ==
    size: 136485893
    blockMapSize: 144713
path: optisigns-5.6.36-x86_64.AppImage
sha512: MIa0EN0Rr70pF6htvAutLW2my8bPyh5NiUWpOy6Md7OvXH7bCBaP/o29PNQFUTrXySb2BpleCBux6kkAp3XZYQ==
releaseDate: '2025-11-04T11:13:09.960Z'
